/*     2342075 : 이미지 (비율형)      */
.img_ratio__2342075__ {max-width:100%;vertical-align:top}
.img_ratio__2342075__ * {box-sizing:border-box}
.img_ratio__2342075__ a {display:block;vertical-align:top}
.img_ratio__2342075__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2342075__ img {width:auto}
}

/*     2341965 : 공백      */
.solid_line__2341965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__2341965__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2341965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2341965__ {height:px}
}

/*     2341955 : 번호 입력형 타이틀      */
.number_title__2341955__ ul{list-style:none;margin:0;padding:0;}
.number_title__2341955__ li{display:inline-block;vertical-align:middle;}
.number_title__2341955__ span{
	display:inline-block;width:35px;height:35px;margin-right:10px;line-height:35px;
	vertical-align:middle;background-color:#e66d1e;color:#fff;font-size:16px;font-weight:bold;text-align:center;
}
.number_title__2341955__ p{display:inline-block;margin:0;vertical-align:middle;font-size:16px;font-weight:bold;}

.number_title__2341955__.style_35 p{font-size:18px;}
.number_title__2341955__.style_40 p{font-size:22px;}
.number_title__2341955__.style_60 p{font-size:26px;}

@media (min-width:1024px){
	.number_title__2341955__ span{font-size:18px;}
}

/*     2342015 : BLANK 컨텐츠      */
.blank__2342015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2342015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2342015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2342015__ {height:px}
}

/*     2342025 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__2342025__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__2342025__ ul li {display:table; margin-top:10px; font-size:16px; line-height:1.4em;}
.text_list__2342025__ ul li:first-child {margin-top:0;}
.text_list__2342025__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#e66d1e; vertical-align:top;}
.text_list__2342025__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__2342025__ ul li p {
	display:table-cell; font-weight:normal; color:#444; letter-spacing:0; vertical-align:middle;
}

.text_list__2342025__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__2342025__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__2342025__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__2342025__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__2342025__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     2342035 : 번호 입력형 타이틀      */
.number_title__2342035__ ul{list-style:none;margin:0;padding:0;}
.number_title__2342035__ li{display:inline-block;vertical-align:middle;}
.number_title__2342035__ span{
	display:inline-block;width:35px;height:35px;margin-right:10px;line-height:35px;
	vertical-align:middle;background-color:#e66d1e;color:#fff;font-size:16px;font-weight:bold;text-align:center;
}
.number_title__2342035__ p{display:inline-block;margin:0;vertical-align:middle;font-size:16px;font-weight:bold;}

.number_title__2342035__.style_35 p{font-size:18px;}
.number_title__2342035__.style_40 p{font-size:22px;}
.number_title__2342035__.style_60 p{font-size:26px;}

@media (min-width:1024px){
	.number_title__2342035__ span{font-size:18px;}
}

/*     2342045 : 공백      */
.solid_line__2342045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__2342045__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2342045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2342045__ {height:px}
}

/*     2342305 : 한줄 텍스트      */
.text__2342305__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.text__2342305__ p a {color:#000000; text-decoration:none;}

/*     2342315 : BLANK 컨텐츠      */
.blank__2342315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:14px}
.blank__2342315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2342315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2342315__ {height:14px}
}

/*     2342325 : 실선      */
.solid_line__2342325__ {display:block;position:relative;width:100%;height:0px}
.solid_line__2342325__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2342325__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2342325__ {height:0px}
}

/*     2342335 : BLANK 컨텐츠      */
.blank__2342335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:16px}
.blank__2342335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2342335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2342335__ {height:16px}
}

/*     2342085 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__2342085__ {overflow:hidden}
.pm-banner_responsive__2342085__ * {box-sizing:border-box}
.pm-banner_responsive__2342085__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-10px;margin-left:-10px;
}
.pm-banner_responsive__2342085__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__2342085__ ul li {float:left;width:100%;padding-top:10px;padding-left:10px;text-align:center}
.pm-banner_responsive__2342085__ ul li.clear {clear:both}
.pm-banner_responsive__2342085__ ul li a {display:block;color:#333}
.pm-banner_responsive__2342085__ ul li img {vertical-align:top;border: 1px solid #ddd;}
.pm-banner_responsive__2342085__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     2342355 : 공백      */
.solid_line__2342355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__2342355__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2342355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2342355__ {height:px}
}

/*     2342365 : 한줄 텍스트      */
.text__2342365__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.text__2342365__ p a {color:#000000; text-decoration:none;}

/*     2342375 : BLANK 컨텐츠      */
.blank__2342375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:14px}
.blank__2342375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2342375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2342375__ {height:14px}
}

/*     2342385 : 실선      */
.solid_line__2342385__ {display:block;position:relative;width:100%;height:0px}
.solid_line__2342385__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2342385__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2342385__ {height:0px}
}

/*     2342395 : BLANK 컨텐츠      */
.blank__2342395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:16px}
.blank__2342395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2342395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2342395__ {height:16px}
}

/*     2342095 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__2342095__ {overflow:hidden}
.pm-banner_responsive__2342095__ * {box-sizing:border-box}
.pm-banner_responsive__2342095__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-10px;margin-left:-10px;
}
.pm-banner_responsive__2342095__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__2342095__ ul li {float:left;width:100%;padding-top:10px;padding-left:10px;text-align:center}
.pm-banner_responsive__2342095__ ul li.clear {clear:both}
.pm-banner_responsive__2342095__ ul li a {display:block;color:#333}
.pm-banner_responsive__2342095__ ul li img {vertical-align:top;border: 1px solid #ddd;}
.pm-banner_responsive__2342095__ ul li p {margin: 5px 0 0; font-size: 14px;}
.pm-banner_responsive__2342095__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     2342065 : 공백      */
.solid_line__2342065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__2342065__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2342065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2342065__ {height:px}
}

